:host {
  .warnings-item-container {
    display: flex;
  }

  .warnings-item-logo {
    flex-shrink: 0;
  }

  .warnings-item-content {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
  }

  .warnings-item-title {
    display: -webkit-box;
    font-size: 12px;
    font-weight: bold;
    overflow: hidden;
    flex-grow: 1;
    line-height: 2;
  }

  .warnings-item-messages {
    flex-grow: 1;
    list-style: inside;
    font-size: 12px;
    font-style: italic;
    margin: 0;
    padding: 0;
  }
}
